[package]
name = "storage_common"
version = "0.1.0"
edition.workspace = true

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
core_model.workspace = true
uuid.workspace = true
snafu.workspace = true
chrono.workspace = true